algorithm: DANN
criterion: Calibration
criterion_final: 0.23438442250092825
dataset: hERG
hparams:
  discr_lr: 2.5845155745896663e-07
  discr_weight_decay: 0.1
  lambda_reg: 0.016333941713102134
  lr: 1.041687351880493e-08
  mlp_depth: 2
  mlp_width: 64
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.0009962072156788635
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.23467624187469482
test_calibration_Brier score_1: 0.23467658460140228
test_calibration_Brier score_2: 0.23467697203159332
test_calibration_Brier score_final: 0.23467624187469482
test_performance_AUROC_0: 0.4221698045730591
test_performance_AUROC_1: 0.42236632108688354
test_performance_AUROC_2: 0.42236632108688354
test_performance_AUROC_final: 0.4221698045730591
train_val_split: Perimeter
trial_seed: 64109
val_calibration_Brier score_0: 0.23443038761615753
val_calibration_Brier score_1: 0.2343900054693222
val_calibration_Brier score_2: 0.234332874417305
val_calibration_Brier score_final: 0.23443038761615753
val_performance_AUROC_0: 0.466033935546875
val_performance_AUROC_1: 0.473198264837265
val_performance_AUROC_2: 0.5045139193534851
val_performance_AUROC_final: 0.466033935546875
